# Kit attributes for team 111 (Hamburg)


[px/4th.bmp]
collar = no
cuff = no
model = 32
name.shape = curved
name.type = 1
number.type = 2
shirt.name = 210955
shirt.number = 210955
shorts.number = FFFFFF
shorts.number.location = right

[px/3rd.bmp]
collar = no
cuff = no
model = 32
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = 210955
shorts.number.location = right

[texpa.bmp]
collar = no
cuff = no
model = 32
name.shape = curved
name.type = 1
number.type = 2
shirt.name = 210955
shirt.number = 210955
shorts.number = 210955
shorts.number.location = right

[texpb.bmp]
collar = no
model = 32
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/2006.bmp]
collar = no
model = 33

[px/2005.bmp]
collar = no
model = 32

[px/2003.bmp]
collar = no
model = 21

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = E6E6E6
shirt.number = E6E6E6
shorts.number = E6E6E6
shorts.number.location = right

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = E6E6E6
shirt.number = E6E6E6
shorts.number = E6E6E6
shorts.number.location = right

[px/Green.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = E6E6E6
shirt.number = E6E6E6
shorts.number = E6E6E6
shorts.number.location = right
